dspam_merge(1)

NAME
dspam_merge - merge several users' metadata into a composite

SYNOPSIS
dspam_merge [user1 user2 ... userN ] [-o username ]

DESCRIPTION

dspam_merge merges several users' metadata into a single user's dictionary. This tool is designed to create global users and seeded data. The hit sounds for each token and per-user totals are added together to produce a single composite dataset. After creating a composite user, dspam_clean should be run with the -p option to clean up extraneous data. NOTE : Merges may take a considerable amount of time. This could potentially increase the load on the server or even slow down the delivery of email. A merge should only be performed when the system is fairly acquiesce.

OPTIONS

user1 user2 ... userN
    A list of users to merge together.

-o username
    The target user which will be created (if necessary). This user will contain the composite generated by the merge.

EXAMPLES
dspam_merge dick jane spot -o ralph Merges the metadata dictionaries of dick, jane, and spot into a single composite under the user ralph

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

AUTHORS

Jonathan A. Zdziarski For more information, see http://www.nuclearelephant.com.

SEE ALSO
dspam(1), dspam_dump(1), dspam_stats(1), dspam_corpus(1), dspam_clean(1)